Bug 119880 - Empty KDE Menu> Multimedia
Summary: Empty KDE Menu> Multimedia
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Seth Nickell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-02 19:26 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 11:26:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-04-02 19:26:12 UTC
Description of problem:
Applications> KDE Menu> Multimedia is empty.

Shouldn't be there.

Comment 1 Need Real Name 2004-08-13 11:26:23 UTC
No progress. Closing.


Note You need to log in before you can comment on or make changes to this bug.